<?php
/*------------------------------------------------------------------------
# shaper_plus - Joomla Template by JoomShaper.com
# ------------------------------------------------------------------------
# author    JoomShaper http://www.joomshaper.com
# copyright Copyright (C) 2010 JoomShaper.com. All Rights Reserved.
# @license - http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
# Websites: http://www.joomshaper.com - http://www.joomxpert.com
-------------------------------------------------------------------------*/
//no direct accees
defined ('_JEXEC') or die ('resticted aceess');

include_once(JPATH_ROOT . "/templates/" . $this->template . '/lib/sptools.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />
<?php JHTML::_('behavior.mootools'); ?>
<link rel="stylesheet" href="<?php echo $this->baseurl?>/templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl?>/templates/system/css/general.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/css/template.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/css/joomla.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/css/navigation.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/css/modules.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/css/typography.css" type="text/css" />
<link href="<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/images/favicon.ico" rel="shortcut icon" type="image/x-icon" />
<?php if ($this->countModules('hornav')): ?>
	<script language="javascript" type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template?>/js/cssmenu.js"></script>
<?php endif; ?>
<script type="text/javascript">
window.addEvent("domready",function(){
	new SmoothScroll({ duration: 500, transition: Fx.Transitions.linear}, window);
	var columns = $$('#content80,#right,#left');
	var max_height = 0;
	columns.each(function(item) 
	{ max_height = Math.max(max_height, item.getSize().size.y); });
	columns.setStyle('height', max_height);
});
</script>
<!--[if lt IE 7]>
<link rel="stylesheet" href="<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/images/nomoreie6/nomoreie6.css" type="text/css" />
<![endif]-->
</head>
<body class="body">
<?php if(($this->params->get('ie6',1))==1) { ?>
<!--[if lt IE 7]>
  <div id="warnIE6">
	<div class="ie6padding">
	<a id="warnIE6-close" href='#' onclick='javascript:this.parentNode.parentNode.style.display="none"; return false;'></a>
	<div id="warnIE6-image"></div>
	<div id="warnIE6-text">
		<div class="ietitle">You are using an outdated browser</div>
		<div class="iedesc">You are using Internet Explorer 6. Please upgrade your browser to increase safety and your browsing experience. Choose one of the following links to download a modern browser</div>
      <a href='http://www.getfirefox.com/' target='_blank'><img src='<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/images/nomoreie6/firefox.gif' style='border: none;' alt='Get Firefox Latest'/></a>
      <a href='http://www.microsoft.com/windows/downloads/ie/getitnow.mspx' target='_blank'><img src='<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/images/nomoreie6/ie.gif' style='border: none;' alt='Get Internet Explorer Latest'/></a>
      <a href='http://www.apple.com/safari/download/' target='_blank'><img src='<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/images/nomoreie6/safari.gif' style='border: none;' alt='Get Safari Latest'/></a>
      <a href='http://www.google.com/chrome' target='_blank'><img src='<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/images/nomoreie6/google-chrome.gif' style='border: none;' alt='Get Google Chrome'/></a>
      <a href='http://www.opera.com/download/' target='_blank'><img src='<?php echo $this->baseurl?>/templates/<?php echo $this->template?>/images/nomoreie6/opera.gif' style='border: none;' alt='Get Opera'/></a>
	</div>
	</div>
	</div>
	<div class="clr"></div>
<![endif]-->	
<?php } ?>
	<div id="header">
	<div class="wrap">
		<a id="logo" href="<?php echo $this->baseurl?>"></a>
		<div id="right-col">
			<div id="search">
				<jdoc:include type="modules" name="search" style="none" />
			</div>
			<div id="top-menu">
				<jdoc:include type="modules" name="top-menu" style="none" />
			</div>
			<?php if ($this->countModules ('hornav' )) :?>
				<div id="hornav">
					<jdoc:include type="modules" name="hornav" style="none" />	
				</div>
			<?php endif; ?>	
		</div>
	</div>
	
	</div>
	<?php if($this->countModules( 'top1 or top2' )) { ?>	
	<div id="top-area">
	<div class="wrap">

	<div id="top1">
		<div class="padding">
			<jdoc:include type="modules" name="top1" style="sp_xhtml" />
		</div>	
	</div>
	<div id="top2">
		<div class="padding">
			<jdoc:include type="modules" name="top2" style="sp_xhtml" />
		</div>	
	</div>
	<div class="clr"></div>
	</div>
	</div>
	<?php } ?>
	<div class="cle"></div>
	
	<div class="container">
	<div class="wrap">
			<div id="content<?php echo $contentwidth; ?>">
				<div class="inside">
					<jdoc:include type="component" />
				</div>
			</div>
			<?php if ($this->countModules ( 'left or right' )) { ?>
			<div id="column">
				<?php if ($this->countModules ( 'right' )) { ?>
				<div id="right" style="width:<?php echo $col ?>">
					<div class="col-padding">
						<jdoc:include type="modules" name="right" style="sp_raw" />
					</div>	
				</div>
				<?php } ?>
				<?php if ($this->countModules ( 'left' )) { ?>
				<div id="left" style="width:<?php echo $col ?>">
					<div class="col-padding">
						<jdoc:include type="modules" name="left" style="sp_raw" />
					</div>	
				</div>
				<?php } ?>	
					
			</div>
			<?php } ?>
		<div class="clr"></div>
	</div>
	</div>
	<div class="clr"></div>
	<!--Bottom User Start-->
		<?php if ($this->countModules ( 'user1 or user2 or user3 or user4' )) : ?>
			<div id="bottom">
			<div class="wrap">
			<?php if ($this->countModules ( 'user1' )) : ?>
			<div id="user1" style="width:<?php echo $bottomwidth ?>;">
				<div class="bottom-padding">
					<jdoc:include type="modules" name="user1" style="sp_xhtml" />
				</div>	
			</div>
			<?php endif; ?>
			<?php if ($this->countModules ( 'user2' )) : ?>
			<div id="user2" style="width:<?php echo $bottomwidth ?>;">
				<div class="bottom-padding">
					<jdoc:include type="modules" name="user2" style="sp_xhtml" />
				</div>	
			</div>
			<?php endif; ?>
			<?php if ($this->countModules ( 'user3' )) : ?>
			<div id="user3" style="width:<?php echo $bottomwidth ?>;">
				<div class="bottom-padding">
					<jdoc:include type="modules" name="user3" style="sp_xhtml" />
				</div>	
			</div>
			<?php endif; ?>
			<?php if ($this->countModules ( 'user4' )) : ?>
			<div id="user4" style="width:<?php echo $bottomwidth ?>;">
				<div class="bottom-padding">
					<jdoc:include type="modules" name="user4" style="sp_xhtml" />
				</div>	
			</div>
			<?php endif; ?>
			<div class="clr"></div>
		</div>
		</div>
		<?php endif; ?>	
			
	<div class="clr">&nbsp;</div>				
	<!--Bottom User End-->
	<div class="wrap">
		<div id="footer">
			<div id="footer-nav">
				<jdoc:include type="modules" name="footer-nav" style="none" />
			</div>
			<div class="copyright">Copyright &copy; <?php echo $this->params->get('copyright',1) ?>. All Rights Reserved.</div>
			<div class="credit">
				<!--You are not allowed to remove or modify below link. You need to purchase copyright removal license from http://joomshaper.com/copyright-removal-license.html in order to remove this link.-->
				Joomla Template by <a target="_blank" href="http://joomshaper.com">JoomShaper</a>
			</div>
		</div>
	<div class="clr"></div>
	</div>
</body>
</html>
