<?php
/**
* @title		JoomShaper simple image gallery module
* @version		1.0
* @website		http://www.joomshaper.com
* @copyright	Copyright (C) 2010 JoomShaper.com. All rights reserved.
* @license		GNU/GPL, see LICENSE.php
*/

// no direct access
defined('_JEXEC') or die('Restricted access');
if(isset(JFactory::getApplication()->MooToolsVersion) && JFactory::getApplication()->MooToolsVersion=='1.2.4 +Compat') {
	$mooversion='12';
}else {
	$mooversion='11';
}
$uri = JURI::getInstance();
$document = JFactory::getDocument();
$title= $params->get('title', "JoomShaper Simple Image Gallery");
$width= $params->get('width', "135");
$height= $params->get('height', "90");
$style= $params->get('style', "border:1px solid #DDD; margin:0 5px 10px 5px; padding:5px; background:#fff;");
$path= $params->get('path', "images/stories/fruit");
$document->addStyleSheet(JURI::base() . 'modules/mod_sp_simple_gallery/scripts/slimbox.css');
$document->addScript(JURI::base() . 'modules/mod_sp_simple_gallery/scripts/slimbox_moo' .$mooversion. '.js');
foreach(glob("$path/{*.jpg,*.gif,*.png}", GLOB_BRACE) as $file) { ?>
	<a href="<?php echo $file ?>" rel="lightbox-atomium" title="<?php echo $title ?>">
		<img class="sp_simple_gallery" src="<?php echo $file ?>" width="<?php echo $width ?>px" height="<?php echo $height ?>px" alt="<?php echo $file ?>" />
	</a>
<?php }			
$styles = 'img.sp_simple_gallery {' . $style . '}'; 
$document->addStyleDeclaration( $styles );
?>
